body {
  font-family: 'Gothic A1', sans-serif;
}

.site-main {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
}

.posts-area {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1328px;

  @media screen and (min-width: 768px) {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 23px;
    justify-content: center;
    padding: 24px;
    margin-top: 88px;
  }
}


.container-more {
  display: flex;
  flex-direction: column;
  align-items: center;
  max-width: 1328px;

  @media screen and (min-width: 768px) {
    width: 100%;
    flex-direction: row;
    flex-wrap: wrap;
    gap: 23px;
    justify-content: center;
    padding: 0 24px;
  }
}

.artile-more {
  padding: 0 16px;
  margin-bottom: 50px;

  @media screen and (min-width: 768px) {
    width: 30%;
    padding: 0px;
    border-radius: 3.566px;
    box-shadow: 0px 0px 3.566px 0px rgba(0, 0, 0, 0.40);
    margin-bottom: 23px;
    height: 480px;
  }
}

.article-more h2 {
  display: block;
  font-size: 16.048px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 46px;
  margin-bottom: 40px;

  @media screen and (min-width: 768px) {
    min-width: 384px;
    padding: 0 20px !important;
  }
}


article {
  padding: 0 16px;
  margin-bottom: 50px;

  @media screen and (min-width: 768px) {
    width: 30%;
    padding: 0px;
    border-radius: 3.566px;
    box-shadow: 0px 0px 3.566px 0px rgba(0, 0, 0, 0.40);
    margin-bottom: 23px;
    height: 480px;
  }
}

.page-article {
  box-shadow: none;
  
  @media screen and (min-width: 768px) {
    border-top: 1px solid #BDBDBD;
  }
}

.post-more {
  margin-bottom: 50px;

  @media screen and (min-width: 768px) {
    margin-bottom: 23px;
  }
}

.post-more img {
  border-radius: 3.566px;
  box-shadow: 0px 0px 3.566px 0px rgba(0, 0, 0, 0.40);

  @media screen and (min-width: 768px) {
    width: 384px !important;
    height: auto;
  }
}

article .entry-header {
  @media screen and (min-width: 768px) {
    padding: 0 20px;
  }
}

h2 {
  font-size: 16.048px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  margin-top: 46px;
  margin-bottom: 40px;

  @media screen and (min-width: 768px) {
    min-width: 384px;
  }
}

a {
  text-decoration: none;
  color: #121212;
}

.link-post img {
  border-radius: 3.566px;
  box-shadow: 0px 0px 3.566px 0px rgba(0, 0, 0, 0.40);

  @media screen and (min-width: 768px) {
    width: 384px !important;
    height: auto;
  }
}

.read-more {
  color: #DB0812;
  font-size: 16.048px;
  font-style: normal;
  font-weight: 700;
  line-height: normal;
  text-decoration-line: underline;
  margin-top: 44.58px;

  @media screen and (min-width: 768px) {
    padding: 0 20px;
  }
}

#load-more {
  background-color: transparent;
  width: 288px;
  height: 44px;
  flex-shrink: 0;
  border-radius: 2px;
  border: 1px solid #931004;
  cursor: pointer;

  color: #931004;
  text-align: center;
  font-size: 14px;
  font-style: normal;
  font-weight: 700;
  line-height: 20px;
  letter-spacing: 0.28px;
  text-transform: uppercase;
}

.comment-form-cookies-consent {
  display: none;
}

.comment-form-url {
  display: none;
}

.comment-form-email {
  display: none;
}

.comment-form-author,
.comment-form-comment {
    margin-bottom: 15px;
    width: 100%;
}

.comment-form-author {
  display: flex;
  flex-direction: column;
  gap: 10px;
}

#reply-title {
  display: none;
}

#comments .comment-form-author {
  color: #121212;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

textarea::placeholder {
  color: #121212;
  font-size: 16px !important;
  font-style: normal;
  font-weight: 400;
  line-height: normal;
}

.form-submit {
  cursor: pointer;
}